function FileData_Pairs(x)
{
x.t("example","program");
x.t("example","consumer");
x.t("parameter","description");
x.t("determined","application");
x.t("description","message");
x.t("sending","reply");
x.t("related","message");
x.t("refers","related");
x.t("end-call","message");
x.t("reply","correlation");
x.t("reply","indicate");
x.t("program","link");
x.t("support","byte");
x.t("support","tibemsmsg_getcorrelationid");
x.t("correlation","refers");
x.t("correlation","reply");
x.t("correlation","response");
x.t("correlation","property");
x.t("correlation","header");
x.t("correlation","message");
x.t("correlation","value");
x.t("categories","values");
x.t("response","request");
x.t("response","message");
x.t("tibems-status","end-call");
x.t("property","jms");
x.t("property","message");
x.t("require","support");
x.t("jms","specification");
x.t("link","response");
x.t("prefix","purpose");
x.t("prefix","message");
x.t("tibems_status","tibemsmsg_setcorrelationid");
x.t("cobol","call");
x.t("tibemsmsg_setcorrelationid","tibemsmsg_setcorrelationid");
x.t("tibemsmsg_setcorrelationid","tibemsmsg");
x.t("tibemsmsg_setcorrelationid","function");
x.t("tibemsmsg_setcorrelationid","tibco");
x.t("tibemsmsg_setcorrelationid","using");
x.t("tibemsmsg","tibemsmsg_setcorrelationid");
x.t("tibemsmsg","message");
x.t("byte","array");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","char");
x.t("provider","assigns");
x.t("parameters","parameter");
x.t("indicate","request");
x.t("allows","three");
x.t("strings","begin");
x.t("strings","semantics");
x.t("string","provider");
x.t("string","programs");
x.t("programs","ids");
x.t("programs","correlate");
x.t("array","implementation");
x.t("array","values");
x.t("three","categories");
x.t("tibemsmsg_getmessageid","page");
x.t("request","message");
x.t("request","setting");
x.t("begin","prefix");
x.t("messages","example");
x.t("messages","tibemsmsg");
x.t("messages","using");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("unique","string");
x.t("arbitrary","strings");
x.t("purpose","correlation");
x.t("purpose","string");
x.t("reference","value");
x.t("consumer","responds");
x.t("assigns","message");
x.t("ids","byte");
x.t("ids","correlate");
x.t("tibco","software");
x.t("header","message");
x.t("message","example");
x.t("message","sending");
x.t("message","correlation");
x.t("message","jms");
x.t("message","const");
x.t("message","strings");
x.t("message","programs");
x.t("message","unique");
x.t("message","reference");
x.t("message","ids");
x.t("message","message");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","corresponding");
x.t("value","correlation");
x.t("value","cobol");
x.t("value","returning");
x.t("value","message");
x.t("value","remarks");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("responds","request");
x.t("implementation","support");
x.t("remarks","correlation");
x.t("page","tibemsmsg_getmessageid");
x.t("page","tibco");
x.t("semantics","determined");
x.t("values","correlation");
x.t("application","strings");
x.t("specification","require");
x.t("specification","allows");
x.t("correlate","messages");
x.t("tibemsmsg_getcorrelationid","page");
x.t("call","tibemsmsg_setcorrelationid");
x.t("call","call");
x.t("pointer","parameters");
x.t("corresponding","request");
x.t("using","arbitrary");
x.t("using","value");
x.t("setting","correlation");
}
